

.wrapper-how-works a {
    text-decoration: underline;

}

.wrapper-how-works {
    padding-top: 30px;
}

.wrapper-how-works a:hover {
    color: #ef4323;
}

.title-component p a {
    font-weight: 600;
    text-decoration: underline;
}





.how-works-nav-component .nav-intern-button h3 {
    color: #616161;
    font-size: 18px;
    line-height: 24px;


    margin: 0;
    padding: 0 20px;
    color: #616161;
    font-weight: 300;
}

.saved-ippies-component h2,
.how-works-component h2,
.free-component h2,
.ask-component h2,
.give-away-component h2,
.spaarhulp-component h2{
    margin-top: 0;
}

.register-component h2 small {
    font-size: 18px;
}

.how-works-component,
.how-works-nav-component,
.free-component,
.ask-component,
.give-away-component,
.saved-ippies-component,
.spaarhulp-component{
    padding-top: 30px;
    padding-bottom: 30px;
}

@media (min-width: 768px) {
    .how-works-component,
    .how-works-nav-component,
    .free-component,
    .ask-component,
    .give-away-component,
    .saved-ippies-component,
    .spaarhulp-component {
        text-align: center;
    }
}

.spaarhulp-component h2,
.saved-ippies-component h2,
.free-component h2,
.ask-component h2,
.give-away-component h2,
.how-works-component h2{
    font-size: 24px;
}

.striped:nth-of-type(odd) {
    background-color: rgba(224, 244, 250, 0.5);
}

.ask-component h2{
    margin-bottom: 25px;
}
.saved-ippies-component .wrapper-list-save p{
    margin-bottom: 20px;
}
.saved-ippies-component .wrapper-list-save{
    margin: 0;
}
.saved-ippies-component a{
    text-decoration: underline;
}
.ask-component .btn-primary{
    background: #ef4323;
    font-size: 18px;
}

.wrapper-list-save{
    list-style-type: none;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0;
}
.wrapper-list-save li p:before{
    content: '•';
    color: #ef4323;
    padding-right: 5px;
}
.wrapper-list-save li p{
    display: inline-block;
    margin-bottom: 5px;
}

.spaarhulp-component a{
    text-decoration: underline;
}


.spenden-component {
    padding-bottom: 15px;
}

.spend-snippet-component {
    padding-top: 0;
}

.nav-intern-button {
    float: left;
}

.wrapper-nav-inern {
    display: inline-block;
    text-align: center;
}

.nav-intern-button h3 {
    margin: 0;
    padding: 0 15px;
    color: #bbb;
}

.nav-intern-button a:hover {
    text-decoration: none;
}

.nav-intern-button a:hover h3 {
    color: #ef4323;
}




@media (max-width: 767px) {
    .nav-intern-button {
        width: 100%;
        text-align: left;
    }
    img.indicator-video{
        display: none
    }
    .wrapper-img-spend {
        height: 100%;
        min-height: 100%;

    }

    .wrapper-img-spend img {
        padding: 15px;
        display: block;
    }

    .ticketveiling-img-spend {
        margin-bottom: 27px;
    }

    .wrapper-img-spend img {
        max-width: 100%;
        margin-top: 25px;

    }

    .logobrand-wrapper .caption {
        position: static !important;
    }

    .logobrand-wrapper .spend-snippet img {
        width: 100%;
        margin-top: 0;
    }

    .how-works-nav-component p {
        margin-bottom: 0;
    }

    .wrapper-nav-inern h3 {
        text-align: left;
        padding: 0 10px;
    }

    .spenden-component ul {
        margin-bottom: 0;
    }

    .spend-snippet .caption > h4 {
        font-size: 17px;
    }

    .register-component h2 small {
        display: block;
    }
}

/*Stef pijltje*/
.special-title-intro span{
    position: relative;
}
img.indicator-video {
    width: 169px;
    /* height: 88px; */
    display: block;
    -ms-transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    transform: rotate(30deg);
    position: absolute;
    top: -103px;
    left: -52px;
}

.special-title-intro {
    position: relative;
}
/*end pijltje*/

.special-title-intro span {
    padding-right: 10px;
}

.special-title-intro span:last-child {
    padding-right: 0;
}

.wrapper-img-spend {
    border-bottom: 1px solid #d1d1d4;
    padding-bottom: 10px;
}




/*global*/
.container-big {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px
}

@media (min-width: 768px) {
    .container-big {
        width: 768px
    }
}

@media (min-width: 1000px) {
    .container-big {
        width: 1000px
    }
}

@media (min-width: 1200px) {
    .container-big {
        width: 1200px
    }
}

#history-and-search {
    display: none!important;
}

.wrapper-nav-inern {
    display: inline-block;
    text-align: center;
}

@media (max-width: 768px) {
    .how-works-nav-component{
        display: none;
    }
}

@media (max-width: 767px) {
    .title-component {
        background: #fff !important;
    }

    .intro h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.5em !important;
        color: #ef4323 !important;
    }

    .wrapper-component{
        padding-left: 10px;
        padding-right: 10px;
    }
    .title-component {
        padding-bottom: 15px;
    }
}

.wrapper-lines-img{
    position: relative;
}
